body {
    color: black;
    background-color: #000;
	background-image: url("img/background.jpg");
	background-repeat: repeat-x;
    background-position: 32% 0%; 
    margin: 0px;
}

@font-face {
    font-family: 'garish_monderegular';
    src: url('fonts/garish_monde-webfont.woff2') format('woff2'),
         url('fonts/garish_monde-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#header  {
    color: #000;
    text-align: center;
    left: 0px;
    width: 100%;
    height: 110px;
    overflow: visible;
    visibility: visible;
    display: block;
}
    
#banner {
    content:url("img/banner2.png");
    width: 625px;
    margin: auto;
    padding: 2px;
}
	
#menu {
    text-align: center;
    letter-spacing: 10px;
    left: 0px;
    width: 100%;
    height: 110px;
    overflow: visible;
    visibility: visible;
    display: block;
}
#option {
    margin-top: 0px;
}
/*#option a:hover {
    background-color: red;
    border-radius: 9999px;
    padding-top: 80px;
    filter: blur(25px);
}*/
#option  img {
    width: 100px;
}

#divider {
    font-size: 32px;
    color: #caced4;
    font-family: garish_monderegular;
    text-shadow: 2px 2px #000;
}

#footer  {
    font-size: 32px;
    font-family: garish_monderegular;
    text-align: center;
    text-shadow: 2px 2px #000;
    position: fixed;
    bottom: 5px;
    width: 100%;
    height: 50px;
    visibility: visible;
    display: block
}

#footer a:link, a:visited  {
    color: #caced4;
    text-decoration: none
}

#footer a:hover  {
    color: #caced4;
    text-decoration: none
}
